Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1043441 - Update dumpstoragetable to work with OVFs on any domain
Summary: Update dumpstoragetable to work with OVFs on any domain
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.4.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ovirt-3.6.3
: 3.6.0
Assignee: Marina
QA Contact: Aharon Canan
URL:
Whiteboard: storage
Depends On: 917648 1032686
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-16 10:36 UTC by Lee Yarwood
Modified: 2016-03-10 06:23 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-02 09:49:51 UTC
oVirt Team: Storage
Target Upstream Version:
tnisan: Triaged+


Attachments (Terms of Use)

Description Lee Yarwood 2013-12-16 10:36:25 UTC
Description of problem:
Update dumpstoragetable to work with the OVFs on any domain feature.

[RFE] Support saving OVFs on any domain
https://bugzilla.redhat.com/show_bug.cgi?id=917648

This feature will remove OVFs from their current location within the master fs thus causing the current dumpstoragetable tool to stop working. The tool will need to be updated to use the new LV / tarball layout used to store OVFs on each domain.


Note You need to log in before you can comment on or make changes to this bug.